Index: /trunk/tools/eam/teleff/camstats.sh
===================================================================
--- /trunk/tools/eam/teleff/camstats.sh	(revision 41734)
+++ /trunk/tools/eam/teleff/camstats.sh	(revision 41735)
@@ -55,4 +55,6 @@
 
 if (not($?HISTBIN)) set HISTBIN = 0.01
+if (not($?BRIGHTMIN)) set BRIGHTMIN = 15.0
+if (not($?BRIGHTMAX)) set BRIGHTMAX = 17.0
 macro plot.camstats.resid
 
@@ -76,5 +78,5 @@
 
   set keepGood = (PSF_QF > 0.85)
-  set keepBright = keepGood && (Mref > 15) && (Mref < 17)
+  set keepBright = keepGood && (Mref > $BRIGHTMIN) && (Mref < $BRIGHTMAX)
 
   subset dRs = dR where keepBright
@@ -112,5 +114,5 @@
   plot dx NdMs -x hist -lw 3
   plot dx NdMf -x line -c red -lw 2
-  label -x "&sd&h mag" +y "N (15 < mag < 17)"
+  label -x "&sd&h mag" +y "N ($BRIGHTMIN < mag < $BRIGHTMAX)"
   sprintf line "&ss&h (mag) = %.0f mmag" {1000*$SigmaMag}; textline -frac 0.02 0.95 -justify 5 "$line"
   
@@ -118,5 +120,5 @@
   plot dx NdRs -x hist -lw 3
   plot dx NdRf -x line -c red -lw 2
-  label -x "&sd&h R.A" +y "N (15 < mag < 17)"
+  label -x "&sd&h R.A" +y "N ($BRIGHTMIN < mag < $BRIGHTMAX)"
   sprintf line "&ss&h (mag) = %.0f mas" {1000*$SigmaRA}; textline -frac 0.02 0.95 -justify 5 "$line"
   
@@ -124,5 +126,5 @@
   plot dx NdDs -x hist -lw 3
   plot dx NdDf -x line -c red -lw 2
-  label -x "&sd&h Dec" +y "N (15 < mag < 17)"
+  label -x "&sd&h Dec" +y "N ($BRIGHTMIN < mag < $BRIGHTMAX)"
   sprintf line "&ss&h (Dec) = %.0f mas" {1000*$SigmaDec}; textline -frac 0.02 0.95 -justify 5 "$line"
 end
